{    
    "id": "com.modxvm.xfw.console",
    "name": "XVM Framework Console",
    "description": "Kind of Python REPL console for World of Tanks",
    "version": "11.0.0",
 
    "path_license": "../LICENSE.md"
}